<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML S05</title>
	

</head>
<body>

	<div = Products Offered > 
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered:</h2>
		<marquee> Prices may vary due to high demands. </marquee>
		
<table border="1">
	<tbody>
		 <tr>
                <td><strong>Package</strong></td>
                <td><strong>Price</strong></td>
                <td><strong>Description</strong></td>
            </tr>
            <tr>
            	<td>Basic</td>
                <td>&#8369;500.00</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>
            <tr>
            	<td>Premium</td>
                <td>&#8369;1000.00</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
            </tr>
	</tbody>
	<tfoot>
		<th colspan="3" >Additional features after inital project is inclusive of charges</th>
	</tfoot>
</table>
</div>

<form action="https://9gag.com/">
<div = Contact Form>
	<h1>Contact Form:</h1>

	<label for="firstName">First Name:</label><br>
	<input type="text" name="firstName" id="firstName" required> <br>

	<label for="lastName">Last Name:</label><br>
	<input type="text" name="lastName" id="lastName" required><br>

	<label for="email">Email:</label><br>
	<input type="text" name="email" id="email" required><br>

	<label for="contactNumber">Contact Number:</label><br>
	<input type="number"  name="contactNumber" id="contactNumber" required><br>


	<label for="serviceType">Service Type:</label> <br>
	<select name="serviceType" id="serviceType">
		<option></option>
		<option value="frontEndProgramming">Front End Programming</option>
		<option value="BackEndProgramming">Back End Programming</option>
		<option value="fullStackProgramming">Full Stack Programming</option>

		</select>

	<div = Buttons> 
		<label>Preferred Contact:</label> <br>

		<input type="checkbox" name="preferredContact" id="preferredEmail"value="yes">
		<label for="preferredContact">Email</label><br>

		<input type="checkbox" name="preferredContact" id="preferredPhone"value="yes">
		<label for="preferredPhone">Phone</label><br>

		<label>Package:</label> <br>

		<input type="radio" name="packageType" id="basicType"value="yes">
		<label for="packageType">Basic</label><br>

		<input type="radio" name="packageType" id="premiumType"value="yes"> 
		<label for="packageType">Premium</label><br>

		<label for="notes">Messages:</label><br>
		<textarea name="notes" id="notes" rows="5"> </textarea> <br>


		<button type="submit">Submit</button><br>
		<button type="reset">Reset</button><br>

</form>
	</div>
		




</div>

</body>
</html>